@media (max-width:1160px){.description,
.responsive #top .header-links,
.secure{display:none}
.product-info .review>div{margin-top:35px}
.authentic-review img{margin-left:0}
.tab-disc{margin-top:40px}
.unlimited a{margin-left:38px;}
.unlimited a button{margin-left:0;}
#singleaction{display:none;}
.megamenu li a span{border-left:0px transparent solid;}
.megamenu li a span strong{padding-left:0px;}
.how-to-order{margin-left:0px !important;padding-left:0 !important;width:85px;}
.extra-button{margin-left:0px;}
.size-chart{width:96px;}

#header-left h1 a img{margin-top:35px}
.option{text-align:center}
.add-to-cart{position:relative;top:300px}
.product-grid .product .name{padding-top:18px;height: 130px;}
.product-grid .product .name a{font-size:14px;line-height:18px;font-weight:700}
.product-grid .product .rating{padding-top:4px}
.product-grid .product .price{font-size:18px;font-weight:700;padding:5px 0}
#search_barimg{margin-top:44px}
.product-grid .product .left .image a img{width:140px}
.product-grid .product .right{padding-left:11px;padding-right:11px;background:#d2d2d2;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.product-info  .add-to-cart .quantity{position:relative;    top: -394px;left: -64px;width:450px}
.add-to-cart input,
.add-to-cart p{padding-left:17px}
}
@media (max-width:960px){.X-men-slider,
.description,
.secure,
.supermen-slider{display:none}
.responsive .standard-body .full-width .container{padding-left:20px;padding-right:20px}

.unlimited a{margin-left:38px;}
.unlimited a button{margin-left:0 !important;}
#singleaction{display:none;}
.megamenu li a span{border-left:0px transparent solid;}
.megamenu li a span strong{padding-left:0px;}
.how-to-order{margin-left:0px !important;padding-left:0 !important;width:85px;}
.extra-button{margin-left:0px;}
.size-chart{width:96px;}
.tab-disc{margin-top:40px}
#top-bar .top-bar-links li{padding:8px 4px}
.top-bar-links{background:#494b56;margin:-5px!important}
.fratured-box{margin-top:320px}
.doc-slider{   margin: 433px auto;width: 96%;height: 341px;}
.hero-slider{width:100%;margin-top:0%;}
.spider-slider{width:100%;margin:-23px 0 3px}
.cap-slider{width:100%}
#product .options{margin-top:-135px;}
.nav-link.active {
    font-size: 14px;
    color: black;
    text-transform: uppercase;
    border: 1px solid whitesmoke;
    margin: -17px;

}
.option{text-align:center}
#header-left h1 a img{margin-top:35px}
.add-to-cart{position:relative;top:210px}
.product-grid .product .name{
    padding-top: 3px;
    height: 100px;
}
.product-grid .product .name a{font-size:14px;line-height:18px;font-weight:700}
.product-grid .product .rating{padding-top:4px}
.product-grid .product .price{font-size:18px;font-weight:700;padding:5px 0}
#search_barimg{margin-top:44px}
.add-to-cart input,
.add-to-cart p{margin-left:100px;padding-left:17px}
.product-grid .product .left .image a img{width:140px}
.product-grid .product .right{height: 161px;padding-left:11px;padding-right:11px;background:white;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.authentic-review img{margin-left:0}
.product-info  .add-to-cart .quantity{position:relative;    top: -473pxpx;left: -64px;width:450px}
.responsive .fixed-body .container,
.responsive .main-fixed .container,
.responsive .standard-body .fixed .container{padding-left:30px;padding-right:30px}
.responsive .fixed-body .container .container,
.responsive .standard-body .container .container{padding-left:0;padding-right:0}
#product {padding-top: 120px;margin-left:-16px;}
.product-info .review>div{margin-top:35px}
  .links {text-align: center;margin-left: 60px;}
}
@media (max-width:767px){.X-men-slider,
.description,
.supermen-slider{display:none}
.how-to-order{margin-left:0px !important;padding-left:0 !important;width:85px;}
.unlimited a{margin-left:25px !important;}
.unlimited a button{margin-left:0 !important;}
#singleaction{display:none;}
.megamenu li a span{border-left:0px transparent solid;}
.megamenu li a span strong{padding-left:0px;}
.extra-button{margin-left:0px;}
.size-chart{width:96px;}
.option,
.responsive #top-bar .container{text-align:center}
.responsive .product-grid .row>div.col-xs-6:nth-child(odd),
.responsive div.footer-panel:nth-child(3){clear:both}
.responsive .row{margin-left:-10px;margin-right:-10px}
.responsive .row>div{padding-left:10px;padding-right:10px}
#product .options{
    margin-top: -115px;

   
}
.nav-link.active {
    font-size: 14px;
    color: black;
    text-transform: uppercase;
    border: 1px solid whitesmoke;
    margin: -17px;
    
}
.links
 {
    margin-bottom: -21px;
    text-align: center;
        margin-left: 0px;
}
.links-2
 {
    position: absolute;
top: 163px;
left: 55px;
}
.unlimited
{

    margin-left: 20px;

}

.links
{
    position: relative;
}

.add-to-cart input, .add-to-cart p {
    margin-left: -6px;}



#banner1 {
    margin-top: 35px;
}
.tab-disc{margin-top:100px}
#top-bar .top-bar-links li{padding:8px 4px}
.top-bar-links{background:#494b56;margin:-4px!important}

.fratured-box{margin-top:-65px}
.doc-slider{margin:21px auto; width:94.5%; height: 182px; }
.hero-slider{width:auto;margin:0}
.spider-slider{width:100%;margin:-23px 0 3px}
.cap-slider{width:100%}
#header-left h1 a img{margin-top:35px}
.responsive #top-bar .dropdown,
.responsive #top-bar form{display:inline-block;float:none}
.add-to-cart {
    position: relative;
    top: 130px;
     left: -23px; 
    right: 14px;
}
.product-grid .product .right{ height: 176px;padding-left:11px;padding-right:11px;background-color: white; border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.product-grid .product .left .image a img{width:140px}
{margin-left:70px;padding-left:17px}
.authentic-review img{margin-left:0}
.product-grid .product .name{padding-top:18px;height: 101px;}
.product-grid .product .name a{font-size:14px;line-height:18px;font-weight:700}
.product-grid .product .rating{padding-top:4px}
.product-grid .product .price{font-size:18px;font-weight:700;padding:5px 0}
 .add-to-cart .qty-text{position:absolute;top:51px;left:-90px}

.product-info .add-to-cart .quantity{position:relative;    top: -394px;left: -64px;width:450px}
.responsive .standard-body .full-width .container{padding:0 20px}
.responsive .standard-body .fixed{padding:0}
.responsive .standard-body .fixed .container{padding:0 20px}
.product-info .review>div{margin-top:35px}
.responsive .fixed-body{padding:0}
.responsive .fixed-body .container{padding:0 20px}
.responsive .standard-body .container .container{padding-left:0;padding-right:0}
.responsive #top-bar .welcome-text{padding:3px 0 1px}
.responsive #top-bar .dropdown{margin:5px 6px 0 17px;border:none;padding:0;text-align:left}
.responsive #top #cart_block,
.responsive #top h1,
.responsive #top-bar .top-bar-links,
.responsive .copyright,
.responsive .modal-footer{text-align:center}
.responsive #top-bar .top-bar-links{display:block;float:none;padding:8px 0 0}
.responsive #top .container{padding-top:0px;padding-bottom:8px}
.responsive #top .header-links{display:none}
.responsive #top .search_form{width:100%!important;display:block;margin-left:0}
.responsive #top #cart_block{display:block;margin-left:0}
.responsive #top #cart_block .dropdown-menu{width:auto;padding:10px}
.responsive .mini-cart-info .image{padding:0 10px 10px 0}
.responsive .mini-cart-info .image img{max-width:50px}
.responsive .mini-cart-info .name{padding:0 0 10px}
.responsive .mini-cart-info .quantity{padding:0 5px 10px}
.responsive .mini-cart-info td.total{padding:0 10px 10px 5px}
.responsive .mini-cart-info .remove{padding:0 2px 10px 0}
.responsive .breadcrumb .container{padding-top:0!important}

.responsive .camera_wrap,
.responsive .fullwidthbanner-container{margin-top:20px!important}
.responsive #slider .fullwidth .camera_wrap,
.responsive #slider .fullwidth .fullwidthbanner-container{margin-top:0!important}
.responsive .camera_wrap .owl-controls .owl-pagination span{margin-bottom:7px}

.responsive .banners>div{padding-top:20px}
.responsive .box{padding-top:0}
.responsive .col-sm-3 .box,
.responsive .col-sm-4 .box{display:none}
.responsive .box-category{display:block!important;margin-top:25px}
.responsive .box .box-heading{margin-top:0!important;margin-bottom:20px;padding-top:80px}
.responsive .box-category .box-heading{margin:0}
.responsive .box>.next,
.responsive .box>.prev{margin-top:15px}
.featured-next,
.featured-prev{margin-top:440px}
.responsive .inner-page .pattern>div>.row:first-child>div{margin-top:0!important;float:none}
.responsive .inner-page .pattern>div>.row:first-child>div:first-child{margin-top:-5px!important}
.responsive .product-grid .product-actions{display:none!important}
.responsive .center-column .product-grid,
.responsive .product-grid{margin-top:-20px}
.responsive .center-column .product-grid .product,
.responsive .product-grid .product{margin-top:20px}
.responsive .center-column .product-grid{margin-bottom:20px}
.responsive .box-product .carousel .item .product-grid .row>div{display:none}
.responsive .box-product .carousel .item .product-grid .row:first-child>div:first-child,
.responsive .box-product .carousel .item .product-grid .row:first-child>div:nth-child(2){display:block}
.responsive .product-list>div{margin-bottom:30px}
.responsive .product-list .product-actions{padding-top:6px}
.responsive .product-list .price{padding-top:10px}
.responsive .category-info{padding:0 0 10px}
.responsive .category-list-text-only{margin-bottom:15px}
.responsive .category-list .row>div{margin-bottom:16px}
.responsive .category-list-text-only .row>div{margin-bottom:6px}
.responsive .product-filter{margin:0 0 20px}
.responsive .product-filter .list-options,
.responsive .product-filter .list-options .limit,
.responsive .product-filter .options{float:none;margin:0;clear:both}
.responsive .product-block,
.responsive .product-info .product-center{margin-bottom:20px}
.responsive .product-filter .list-options .sort{padding-top:10px}
.responsive .product-filter .list-options .limit{padding-left:0}
.responsive .product-info .thumbnails li,
.responsive .product-info .thumbnails-left li{width:25%;float:left}
.responsive .product-info .thumbnails ul{margin-left:-20px}
.responsive .product-info .thumbnails li p{padding:0 0 20px 20px}
.responsive .product-info ,
.responsive .product-info .description,
.responsive .product-info .options,
.responsive .product-info .price{padding:10px 0}
.responsive .pagination,
.responsive .product-info .review{padding-top:10px}
.responsive div.pagination .links,
.responsive div.pagination .results{float:none;width:100%;text-align:center;    margin-top: 30px;}
.responsive .checkout-content .left,
.responsive .checkout-content .right,
.responsive .login-content .left,
.responsive .login-content .right,
.responsive .main-content .content .left,
.responsive .main-content .content .right{float:none;width:100%}
.responsive .center-column .tab-content{margin:17px 0 20px;padding:0 0 17px}
.responsive .custom-footer .pattern{display:none;}
#description{margin-left: -16px;}
.responsive .custom-footer h4{padding-top:20px;margin-bottom:20px}
.responsive .footer .pattern{padding:5px 0 16px}
.responsive .footer h4{margin-top:0}
.responsive .copyright ul{padding:5px 0 10px;float:none}
.responsive .zoomContainer{display:none!important}
.responsive .banner{margin-top:20px}
.responsive #quickview .thumbnails{margin:0}
.responsive #quickview .thumbnails ul{margin:0 0 0 -20px}
.responsive #quickview .thumbnails li{width:25%;float:left}
.responsive #quickview .thumbnails li p{margin:0;padding:0 0 20px 20px}
.responsive .modal-footer .btn{float:none;display:inline-block}
.secure{display:none}
#search_barimg{margin-top:44px}
}



@media only screen and (min-width: 1024px) and (max-width: 1024px) { 
    .amazon-buy img
{width: 100% !important;}
    
        .supermen-slider , .X-men-slider
{
    display: none;
}
 .spider-slider
{
    width: 100%;
}

.cap-slider {
    width: 100%;
}   
    
  .doc-slider
  {    margin: 262px 0px 0px;}  
  
  
    
}




@media only screen and (min-width: 600px) and (max-width: 600px)

{
    .amazon-buy img
{width: 100% !important;}
   .doc-slider {
    margin: 320px 3px 1px;
    width: 96%;
}

.fratured-box {
    margin-top: 600px;
} 
.review {
    margin-top: 25px;
        padding-right: 160px;
        
}

.size-form {
    margin-left: 0px;
}




}



@media only screen and (min-width: 1600px) and (max-width: 1900px)

{
    .amazon-buy img
{width: 100% !important;}
    
    
    .doc-slider {
    margin: 223px 0px 0px;}}
    
    
    
  @media only screen 
and (min-device-width : 360px) 
and (max-device-width : 568px) { 
        .amazon-buy img
{width: 100% !important;}
        
        .doc-slider {
    margin-top: 150px ; 
   
}

.recent-view
{
    display: none;
}
 
 table , .women-pent , .main-size ,.length-size
 {
    width: 100%}


.size-form {
    margin-left: 0px;
}

.related-products .product-grid
{
    margin-top: 0px;
}
.size-guide
{
    margin-top: -113px;
}


 .size-guide .women-size td, .size-guide .women-size th 
{padding: 1px 5px;}

    }
  
     @media (max-width:414px){
        .recent-view
{
    display: none;
}
        .related-products .product-grid
{
    margin-top: 0px;
} 
 table , .women-pent , .main-size ,.length-size
 {
    width: 90% !important;}
        .amazon-buy img
{width: 100% !important;}
        .fratured-box {
    margin-top: -100px;
    }
    
    .doc-slider {
    margin: 203px 1px 1px;
    height: 156px;
        }
        .size-form {
    margin-left: 0px;
}


.size-guide
{
    margin-top: -113px;
}


 .size-guide .women-size td, .size-guide .women-size th 
{padding: 1px 5px;}

    }
     @media screen and (width: 800px) {
.totalsec{
    margin-left:-82px;
}
}  
 @media screen and (width: 768px) {
.totalsec{
    margin-left:-82px;
}
}   
    @media (max-width: 375px){
         
 table , .women-pent , .main-size ,.length-size 
 {
    width: 90% !important;}
        .amazon-buy img
{width: 100% !important;}
.doc-slider {
    margin: 181px auto;
    height: 140px;
}
    

    .size-form {
    margin-left: 00px;
}
.size-guide
{
    margin-top: -113px;
}
.related-products .product-grid
{
    margin-top: 0px;
}

 .size-guide .women-size td, .size-guide .women-size th 
{padding: 1px 5px;}



.recent-view
{
    display: none;
}
}
 
 @media screen and (max-width: 980px) {
  .mainsec {
    display:flex;
    flex-wrap:wrap;
  }
 
}
 
 @media screen and (min-width: 1030px) {
.totalsec{
    margin-left:-140px;
}

.space{
    margin-top: -10px;
width: 760px;
}

#product .options {
    background: #F9F9F9;
    border: 1px solid #E9E9E9;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 5px;
    padding: 20px;
    margin-top: -13px;
    width: 300px;
    margin-right: -65px;
}
}
  @media (max-width:360px){
        .doc-slider {
    margin: 172px auto;
    height: 140px;
}
    }
      @media (max-width:1200px){
     .headcart{
    text-align: center;
    padding: 3px;
    font-size:15px;
}
    }
    @media (max-width: 767px) {
    
 .trust-banner-top {
        text-align:center !important;
        position:relative !important;
        padding-top:0px !important;
    }   
}
    .trust-banner-top {
        text-align:center;position:relative;padding-top:22px;
    }